.section-xcode .row-padding {
	padding-top: 4em;
}

.section-swift .row-padding:first-of-type {
	padding-top: 0;
}
.section-swift .row-padding:last-of-type {
	padding-bottom: 0;
}

.image-swift {
	width: 870px;
	height: 497px;
	position: relative;
	background-image: url("/business/images/create_swift_hero_large.png");
	background-repeat: no-repeat;
	background-size: 870px 497px;
	background-position: top center;
	margin-bottom: 48px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.image-swift {
		background-image: url("/business/images/create_swift_hero_large_2x.png");
	}
}

.image-xcode-hero {
	width: 100%;
	height: 495px;
	background-image: url("/business/images/get_started_xcode_hero_large.jpg");
	background-repeat: no-repeat;
	background-size: 866px 495px;
	background-position: top center;
	margin-bottom: 48px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.image-xcode-hero {
		background-image: url("/business/images/get_started_xcode_hero_large_2x.jpg");
	}
}

.icon-image {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	width: 64px;
	height: 64px;
	background-size: 64px 64px;
	background-repeat: no-repeat;
	background-position: center center;
}

.icon-swift {
	background-image: url("/assets/elements/icons/swift/swift-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-swift {
		background-image: url("/assets/elements/icons/swift/swift-64x64_2x.png");
	}
}

.icon-xcode {
	background-image: url("/assets/elements/icons/xcode/xcode-64x64.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-xcode {
		background-image: url("/assets/elements/icons/xcode/xcode-64x64_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.image-swift {
		height: 343px;
		background-image: url("/business/images/create_swift_hero_medium.png");
		background-size: 601px 343px;
		left: -140px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.image-swift {
			background-image: url("/business/images/create_swift_hero_medium_2x.png");
		}
	}
	.image-xcode-hero {
		height: 343px;
		background-image: url("/business/images/get_started_xcode_hero_medium.jpg");
		background-size: 600px 343px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.image-xcode-hero {
			background-image: url("/business/images/get_started_xcode_hero_medium_2x.jpg");
		}
	}
}

@media only screen and (max-width: 735px) {
	.section-xcode .row-padding {
		padding-top: 0;
	}
	.image-swift {
		height: 183px;
		background-image: url("/business/images/create_swift_hero_small.png");
		background-size: 320px 183px;
		margin-bottom: 0;
		width: 100%;
		background-position: center;
		left: 0;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.image-swift {
			background-image: url("/business/images/create_swift_hero_small_2x.png");
		}
	}
	.image-xcode-hero {
		height: 183px;
		background-image: url("/business/images/get_started_xcode_hero_small.jpg");
		background-size: 320px 183px;
		margin-bottom: 24px;
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.image-xcode-hero {
			background-image: url("/business/images/get_started_xcode_hero_small_2x.jpg");
		}
	}
}
